### Type Parameters

### Hierarchy

- GmfTheme

## Index

### Properties

- children
- functionalities
- id
- metadata
- name

## Properties

### children

children: GmfGroup[]

- Defined in src/themes.js:58

The first level layer groups.

### functionalities

functionalities: GmfFunctionalities

- Defined in src/themes.js:59

### id

id: number

- Defined in src/themes.js:55

(GmfBaseNode)

### metadata

metadata: GmfMetaData

- Defined in src/themes.js:56

(GmfBaseNode)

### name

name: string

- Defined in src/themes.js:57

(GmfBaseNode)

Generated using TypeDoc